com.h3c.util.snmp.constants

## Interface HpAutzMib

-     public interface HpAutzMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfSwitchAuthObjects` hpicfSwitchAuthObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2)
    `static String` | `OID_hpicfSwitchAuthObjects_0` hpicfSwitchAuthObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).0
    `static String` | `OID_hpicfSwitchAuthorizationNotificationGroup` hpicfSwitchAuthorizationNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationNotificationGroup(2)
    `static String` | `OID_hpicfSwitchAuthorizationNotificationGroup_0` hpicfSwitchAuthorizationNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationNotificationGroup(2).0
    `static String` | `OID_hpicfSwitchAuthorizationNotifications` hpicfSwitchAuthorizationNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0)
    `static String` | `OID_hpicfSwitchAuthorizationNotifications_0` hpicfSwitchAuthorizationNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0).0
    `static String` | `OID_hpicfSwitchAuthorizationObjectsGroup` hpicfSwitchAuthorizationObjectsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationObjectsGroup(3)
    `static String` | `OID_hpicfSwitchAuthorizationObjectsGroup_0` hpicfSwitchAuthorizationObjectsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationObjectsGroup(3).0
    `static String` | `OID_hpicfSwitchAuthServerFail` hpicfSwitchAuthServerFail : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0).hpicfSwitchAuthServerFail(1)
    `static String` | `OID_hpicfSwitchAuthServerFail_0` hpicfSwitchAuthServerFail.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0).hpicfSwitchAuthServerFail(1).0
    `static String` | `OID_hpicfSwitchAuthServerIP` hpicfSwitchAuthServerIP : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIP(3)
    `static String` | `OID_hpicfSwitchAuthServerIP_0` hpicfSwitchAuthServerIP.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIP(3).0
    `static String` | `OID_hpicfSwitchAuthServerIPType` hpicfSwitchAuthServerIPType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIPType(2)
    `static String` | `OID_hpicfSwitchAuthServerIPType_0` hpicfSwitchAuthServerIPType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIPType(2).0
    `static String` | `OID_hpicfSwitchAuthServerNotifyEnable` hpicfSwitchAuthServerNotifyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3).hpicfSwitchAuthServerNotifyEnable(1)
    `static String` | `OID_hpicfSwitchAuthServerNotifyEnable_0` hpicfSwitchAuthServerNotifyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3).hpicfSwitchAuthServerNotifyEnable(1).0
    `static String` | `OID_hpicfSwitchAuthServerType` hpicfSwitchAuthServerType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerType(1)
    `static String` | `OID_hpicfSwitchAuthServerType_0` hpicfSwitchAuthServerType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerType(1).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_hpSwitchAuthConfigObjects` hpSwitchAuthConfigObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3)
    `static String` | `OID_hpSwitchAuthConfigObjects_0` hpSwitchAuthConfigObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3).0
    `static String` | `OID_hpSwitchAuthorizationConfig` hpSwitchAuthorizationConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1)
    `static String` | `OID_hpSwitchAuthorizationConfig_0` hpSwitchAuthorizationConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).0
    `static String` | `OID_hpSwitchAuthorizationConfigGroup` hpSwitchAuthorizationConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpSwitchAuthorizationConfigGroup(1)
    `static String` | `OID_hpSwitchAuthorizationConfigGroup_0` hpSwitchAuthorizationConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpSwitchAuthorizationConfigGroup(1).0
    `static String` | `OID_hpSwitchAuthorizationConformance` hpSwitchAuthorizationConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2)
    `static String` | `OID_hpSwitchAuthorizationConformance_0` hpSwitchAuthorizationConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).0
    `static String` | `OID_hpSwitchAuthorizationMIB` hpSwitchAuthorizationMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32)
    `static String` | `OID_hpSwitchAuthorizationMIB_0` hpSwitchAuthorizationMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).0
    `static String` | `OID_hpSwitchAuthorizationMIBCompliance` hpSwitchAuthorizationMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1).hpSwitchAuthorizationMIBCompliance(1)
    `static String` | `OID_hpSwitchAuthorizationMIBCompliance_0` hpSwitchAuthorizationMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1).hpSwitchAuthorizationMIBCompliance(1).0
    `static String` | `OID_hpSwitchAuthorizationMIBCompliances` hpSwitchAuthorizationMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1)
    `static String` | `OID_hpSwitchAuthorizationMIBCompliances_0` hpSwitchAuthorizationMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1).0
    `static String` | `OID_hpSwitchAuthorizationMIBGroups` hpSwitchAuthorizationMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2)
    `static String` | `OID_hpSwitchAuthorizationMIBGroups_0` hpSwitchAuthorizationMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).0
    `static String` | `OID_hpSwitchAutzServiceEntry` hpSwitchAutzServiceEntry : HpSwitchAutzServiceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1)
    `static String` | `OID_hpSwitchAutzServiceEntry_0` hpSwitchAutzServiceEntry.0 : HpSwitchAutzServiceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).0
    `static String` | `OID_hpSwitchAutzServicePrimaryMethod` hpSwitchAutzServicePrimaryMethod : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServicePrimaryMethod(2)
    `static String` | `OID_hpSwitchAutzServicePrimaryMethod_0` hpSwitchAutzServicePrimaryMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServicePrimaryMethod(2).0
    `static String` | `OID_hpSwitchAutzServiceSecondaryMethod` hpSwitchAutzServiceSecondaryMethod : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceSecondaryMethod(3)
    `static String` | `OID_hpSwitchAutzServiceSecondaryMethod_0` hpSwitchAutzServiceSecondaryMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceSecondaryMethod(3).0
    `static String` | `OID_hpSwitchAutzServiceTable` hpSwitchAutzServiceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1)
    `static String` | `OID_hpSwitchAutzServiceTable_0` hpSwitchAutzServiceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).0
    `static String` | `OID_hpSwitchAutzServiceType` hpSwitchAutzServiceType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceType(1)
    `static String` | `OID_hpSwitchAutzServiceType_0` hpSwitchAutzServiceType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceType(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIB

          static final String OID_hpSwitchAuthorizationMIB

      hpSwitchAuthorizationMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIB_0

          static final String OID_hpSwitchAuthorizationMIB_0

      hpSwitchAuthorizationMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthorizationNotifications

          static final String OID_hpicfSwitchAuthorizationNotifications

      hpicfSwitchAuthorizationNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthorizationNotifications_0

          static final String OID_hpicfSwitchAuthorizationNotifications_0

      hpicfSwitchAuthorizationNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerFail

          static final String OID_hpicfSwitchAuthServerFail

      hpicfSwitchAuthServerFail : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0).hpicfSwitchAuthServerFail(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerFail_0

          static final String OID_hpicfSwitchAuthServerFail_0

      hpicfSwitchAuthServerFail.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpicfSwitchAuthorizationNotifications(0).hpicfSwitchAuthServerFail(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationConfig

          static final String OID_hpSwitchAuthorizationConfig

      hpSwitchAuthorizationConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationConfig_0

          static final String OID_hpSwitchAuthorizationConfig_0

      hpSwitchAuthorizationConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceTable

          static final String OID_hpSwitchAutzServiceTable

      hpSwitchAutzServiceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceTable_0

          static final String OID_hpSwitchAutzServiceTable_0

      hpSwitchAutzServiceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceEntry

          static final String OID_hpSwitchAutzServiceEntry

      hpSwitchAutzServiceEntry : HpSwitchAutzServiceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceEntry_0

          static final String OID_hpSwitchAutzServiceEntry_0

      hpSwitchAutzServiceEntry.0 : HpSwitchAutzServiceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceType

          static final String OID_hpSwitchAutzServiceType

      hpSwitchAutzServiceType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceType(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceType_0

          static final String OID_hpSwitchAutzServiceType_0

      hpSwitchAutzServiceType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServicePrimaryMethod

          static final String OID_hpSwitchAutzServicePrimaryMethod

      hpSwitchAutzServicePrimaryMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServicePrimaryMethod(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServicePrimaryMethod_0

          static final String OID_hpSwitchAutzServicePrimaryMethod_0

      hpSwitchAutzServicePrimaryMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServicePrimaryMethod(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceSecondaryMethod

          static final String OID_hpSwitchAutzServiceSecondaryMethod

      hpSwitchAutzServiceSecondaryMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceSecondaryMethod(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAutzServiceSecondaryMethod_0

          static final String OID_hpSwitchAutzServiceSecondaryMethod_0

      hpSwitchAutzServiceSecondaryMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAutzServiceTable(1).hpSwitchAutzServiceEntry(1).hpSwitchAutzServiceSecondaryMethod(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthObjects

          static final String OID_hpicfSwitchAuthObjects

      hpicfSwitchAuthObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthObjects_0

          static final String OID_hpicfSwitchAuthObjects_0

      hpicfSwitchAuthObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerType

          static final String OID_hpicfSwitchAuthServerType

      hpicfSwitchAuthServerType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerType_0

          static final String OID_hpicfSwitchAuthServerType_0

      hpicfSwitchAuthServerType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerIPType

          static final String OID_hpicfSwitchAuthServerIPType

      hpicfSwitchAuthServerIPType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIPType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerIPType_0

          static final String OID_hpicfSwitchAuthServerIPType_0

      hpicfSwitchAuthServerIPType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIPType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerIP

          static final String OID_hpicfSwitchAuthServerIP

      hpicfSwitchAuthServerIP : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIP(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerIP_0

          static final String OID_hpicfSwitchAuthServerIP_0

      hpicfSwitchAuthServerIP.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpicfSwitchAuthObjects(2).hpicfSwitchAuthServerIP(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthConfigObjects

          static final String OID_hpSwitchAuthConfigObjects

      hpSwitchAuthConfigObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthConfigObjects_0

          static final String OID_hpSwitchAuthConfigObjects_0

      hpSwitchAuthConfigObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerNotifyEnable

          static final String OID_hpicfSwitchAuthServerNotifyEnable

      hpicfSwitchAuthServerNotifyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3).hpicfSwitchAuthServerNotifyEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthServerNotifyEnable_0

          static final String OID_hpicfSwitchAuthServerNotifyEnable_0

      hpicfSwitchAuthServerNotifyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConfig(1).hpSwitchAuthConfigObjects(3).hpicfSwitchAuthServerNotifyEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationConformance

          static final String OID_hpSwitchAuthorizationConformance

      hpSwitchAuthorizationConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationConformance_0

          static final String OID_hpSwitchAuthorizationConformance_0

      hpSwitchAuthorizationConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIBCompliances

          static final String OID_hpSwitchAuthorizationMIBCompliances

      hpSwitchAuthorizationMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIBCompliances_0

          static final String OID_hpSwitchAuthorizationMIBCompliances_0

      hpSwitchAuthorizationMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIBCompliance

          static final String OID_hpSwitchAuthorizationMIBCompliance

      hpSwitchAuthorizationMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1).hpSwitchAuthorizationMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIBCompliance_0

          static final String OID_hpSwitchAuthorizationMIBCompliance_0

      hpSwitchAuthorizationMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBCompliances(1).hpSwitchAuthorizationMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIBGroups

          static final String OID_hpSwitchAuthorizationMIBGroups

      hpSwitchAuthorizationMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationMIBGroups_0

          static final String OID_hpSwitchAuthorizationMIBGroups_0

      hpSwitchAuthorizationMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationConfigGroup

          static final String OID_hpSwitchAuthorizationConfigGroup

      hpSwitchAuthorizationConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpSwitchAuthorizationConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthorizationConfigGroup_0

          static final String OID_hpSwitchAuthorizationConfigGroup_0

      hpSwitchAuthorizationConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpSwitchAuthorizationConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthorizationNotificationGroup

          static final String OID_hpicfSwitchAuthorizationNotificationGroup

      hpicfSwitchAuthorizationNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationNotificationGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthorizationNotificationGroup_0

          static final String OID_hpicfSwitchAuthorizationNotificationGroup_0

      hpicfSwitchAuthorizationNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationNotificationGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthorizationObjectsGroup

          static final String OID_hpicfSwitchAuthorizationObjectsGroup

      hpicfSwitchAuthorizationObjectsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationObjectsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchAuthorizationObjectsGroup_0

          static final String OID_hpicfSwitchAuthorizationObjectsGroup_0

      hpicfSwitchAuthorizationObjectsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthorizationMIB(32).hpSwitchAuthorizationConformance(2).hpSwitchAuthorizationMIBGroups(2).hpicfSwitchAuthorizationObjectsGroup(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.